Subject: Ticket Assigned - Re: Share your feedback with us
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 10 Nov 2020 17:07:05 +0000

Hi Ebrahim Abduljalil Hageb,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us For the second time I had the worst experience ever, the first time I
received my order with the theft alarm and next day it was 50le cheaper and
the second order I received the item torn and going back to the store the
item wasn’t available.

So disappointing and worst shopping experience online, on the other hand
the in shop experience is miserable very crowded and all products are not
organized plus the line to cash is endless?

On Mon, Nov 9, 2020 at 11:21 AM Max Fashion <[email-masked]> wrote:

> We’d love to hear from you.
> 
> <https://www.maxfashion.com/eg/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_EG_en>
> Download our apps now
> <https://itunes.apple.com/eg/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_EG_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_EG_en>
> iPhone
> <https://itunes.apple.com/eg/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_EG_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_EG_en>
> 
> Women
> <https://www.maxfashion.com/eg/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_EG_en>
> Men
> <https://www.maxfashion.com/eg/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_EG_en>
> Girls
> <https://www.maxfashion.com/eg/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_EG_en>
> Boys
> <https://www.maxfashion.com/eg/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_EG_en>
> Shoes
> <https://www.maxfashion.com/eg/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_EG_en>
> Inspiration
> <https://www.maxfashion.com/eg/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_EG_en>
> Your feedback is important to us.
> Hi Doha Hilal, we'd be grateful if you could tell us what you think about
> the product you've just received.
> MAX
> Textured 3D Sleepsuit with Long Sleeves and Zip Closure
> Color: Grey
> Size: 11-12 yrs
> Quantity: 1
> EGP 360
> Write a review
> <https://www.maxfashion.com/eg/en/p/161864742?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_EG_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 0020-225878188.*
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/eg/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_EG_en>
> | Terms & Conditions
> <https://www.maxfashion.com/eg/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_EG_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1669577